Pages: [1]
  Print  
Author Topic: Requesting mod compatibility  (Read 6758 times)
James
Ok i've posted twice!


Cakes 0
Posts: 2


« on: October 15, 2007, 03:33:55 pm »

I heard about this mod called "Generations arena" for Q3arena, basically it takes all of the ID games and mashes them into one multiplayer deathmatch type team game. There are weapons from each of the games as well as characters and maps i think.
here is a game play video

so i tried launching the mod in Open Arena, it launched fine and all.....
but i can not see any servers and when i try to start a game it crashes "failed to load red visor[skin]"

so can any thing be done? it looks like a promising mod....
any thoughts?

Generations Web site
« Last Edit: October 15, 2007, 03:37:54 pm by James » Logged
fromhell
Administrator
GET A LIFE!
**********

Cakes 34
Posts: 14512



WWW
« Reply #1 on: October 15, 2007, 03:38:30 pm »

it depends on q3 media such as the Ranger model, Doom model and the Visor model. We can't do this Sad
Logged

asking when OA3 will be done won't get OA3 done.
Progress of OA3 currently occurs behind closed doors alone

I do not provide technical support either.

new code development on github
iLeft.bye
Member


Cakes 1
Posts: 188



« Reply #2 on: October 15, 2007, 03:48:22 pm »

well you can duplicate openarena models and call them ranger doom etc...
Logged
fromhell
Administrator
GET A LIFE!
**********

Cakes 34
Posts: 14512



WWW
« Reply #3 on: October 15, 2007, 03:51:44 pm »

yeah but generations arena relies on its additional skins for these models I think

I THINK

so it would look either wacky, or invisible
Logged

asking when OA3 will be done won't get OA3 done.
Progress of OA3 currently occurs behind closed doors alone

I do not provide technical support either.

new code development on github
James
Ok i've posted twice!


Cakes 0
Posts: 2


« Reply #4 on: October 15, 2007, 03:54:54 pm »

so nothing at all can be done =[ ?
Logged
iLeft.bye
Member


Cakes 1
Posts: 188



« Reply #5 on: October 15, 2007, 04:15:57 pm »

1) Tell them to release their source code So someone can change a few lines and recompile Then it woks with openarena
OR
2) run - observer errors - place required assets(hexedited copy pastes of oa assets) - repeat that till you can run with no errors
Logged
dmn_clown
Posts a lot
*

Cakes 1
Posts: 1324


« Reply #6 on: October 15, 2007, 08:22:38 pm »

so nothing at all can be done =[ ?

Ask them to update their source to the the q3 gpl release then the problem will be solved as someone will be able to change the necessary lines in the vms and recompile.
Logged

Pages: [1]
  Print  
 
Jump to: